.ht--luogo-evendo-card{}
.ht--data-evendo-card{}

.ht--luogo-evendo-card{
	font-size: 14px;
}

.tribe-events-calendar-list__event-featured-image,
.tribe-events-event-image img {
	width: 100%;
	height: auto; /* Sovrascrive l'altezza fissa dell'HTML */
	aspect-ratio: 16 / 9; /* Forza il formato panoramico */
	object-fit: cover; /* Ritaglia l'immagine invece di deformarla */
	object-position: center; /* Mantiene il soggetto al centro */
	display: block; /* Rimuove eventuali spazi bianchi sotto l'immagine */
}

.tribe-events-calendar-list__event-featured-image img,
.tribe-events-event-image img{
	border-radius: 20px!important;
}